مشکی, بژ, سفید, صورتی
سفید
سفید
مشکی
سفید
تو گوشی (Earbud/Earphone)
باتری قابل شارژ
فاقد قابلیت نویز کنسلینگ
13 میلی متر
پشتیبانی از فرمان لمسی, نشانگر LED
دو گوشی
200 میلی آمپر ساعت, 28 میلی آمپر ساعت
شارژ باسیم
USB Type-C
32 گرم
5.3
طراحی گوشی ها با زاویه 45 درجه ای مناسب استفاده در تمام روز
پلاستیک ABS
USB Type-C
بی سیم
بلوتوث
کاربری عمومی
102 دسی بل
هترون
گارانتی 6 ماهه پروفورمی
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 36 ماهه الماس رایان ایرانیان
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار
554 گرم
350 گرم
گرم
چهار عدد
چهار عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
دو عدد
دو عدد
دو عدد
5 دسیبل (5dBi)
2 دسیبل (2dBi)
نشانگر LED, قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
کیفیت خدمات (QoS), Port Forwarding
قابلیت نصب آسان
Power,DSL,Internet,LAN1,LAN2,LAN3,LAN4,WLAN,WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER، PON/LOS، INTERNET، 2.4GWLAN، 5GWLAN، LAN1-4، PHONE، USB، WPS
110 تا 240 ولت AC
آداپتور برق 9V DC-0.85A
آداپتور DC 12V
برق
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز, پنج گیگاهرتز
پشتیبانی از IPV4 و IPV6
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
Windows، macOS، Linux
موبایل و کامپیوتر
شارژر
آداپتور, دفترچه راهنما
یک عدد
یک عدد
یک عدد
ندارد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Power، WPS، Reset
Omni Directional ثابت
دو عدد آنتن خارجی
IEEE 802.3, 802.3u
IEEE 802.3، 802.3u، 802.3ab، 802.3 NWay، 802.11b/g/n/ac
ITU-T G.992.5
DDNS
DHCP
DHCP
IEEE 802.11n, 802.11g, 802.11b
802.11b/g/n (2.4GHz) و 802.11a/n/ac (5GHz)
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
پشتیبانی از T‑CONT با صفهای اولویتبندی برای ارسال داده upstream
802.1P
پشتیبانی از VLAN tagging، stacking، bridging و cross‑connect
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
پشتیبانی از PPPoE
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Web GUI (HTTP/HTTPS)، Telnet، CLI، OMCI، Firmware upgrade via FTP/TFTP
CE, FCC, RoHS
CE، FCC، CY
آنتن خارجی
150x114x36 میلیمتر
میلیمتر
RJ-45 WAN, USB 2.0, RJ-45 LAN, RJ-11
RJ-45 LAN
یک عدد
G.711a/u، G.721، G.726، T.30
WEP 64/128bit، WPA، WPA2
GPON، Active Ethernet، PPPoE، DHCP، Static IP
DoS Protection، مدیریت دسترسی، رمزنگاری AES DS/US
Call Waiting، Call Forward، Call Transfer، Hold/Call Retrieve، Three‑Way Conference
حالت Host و Device، برای اشتراک فایل یا اتصال دانگل خارجی
ITU‑T G.984.x (GPON)، VLAN IEEE 802.1Q، QoS، OMCI، Telnet، HTTP/HTTPS
منفی 5 تا 45 درجه سانتیگراد
پردازنده دوهستهای 900MHz مدل EN7528 با RAM 2GB DDR3، مجهز به Wi‑Fi چیپ MT7592N+MT76138، مناسب برای زیرساختهای فیبرنوری خانگی و سازمانی.